登录  免费注册
当前位置:首页 > 补丁具体信息

Apache Struts2 S2-059远程代码执行漏洞的补丁

2020-08-14| 补丁编号:CNPD-2020-230407| 贡献者:CNVD
所属漏洞编号 CNVD-2020-46202
补丁链接 https://cwiki.apache.org/confluence/display/ww/s2-059
备注
补丁描述 Struts2是Apache软件基金会负责维护的一个基于MVC设计模式的Web应用框架开源项目。 Apache Struts2存在S2-059远程代码执行漏洞。该漏洞源于Apache Struts的框架在被强制使用时,会对标签的属性进行二次求值,攻击者可利用漏洞导致远程代码执行。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)